import moment from 'moment'

export function fomatDate (value, format) {
  return moment(value).format(format || 'YYYY-MM-DD, HH:mm:ss')
}

export function fomatDQ (value, format) {
  return 'daqianhao'
}
